<div class="card">
  <div class="card-divider">
    <h2 class="card-title"><%= t ".title" %></h2>
  </div>

  <div class="card-section">
    <div class="row">
      <div class="columns xlarge-12">
        <%= form.translated :text_field, :title, autofocus: true %>
      </div>

      <div class="columns xlarge-4">
        <%= form.select :decidim_proposals_component_id,
                        components_options(proposal_components),
                        prompt: t(".select_proposal_component") %>
      </div>

      <div class="columns xlarge-4">
        <%= form.categories_select :decidim_category_id,
                                   @form.categories,
                                   prompt: t(".all_categories") %>
      </div>

      <div class="columns xlarge-4">
        <%= form.number_field :target_items, min: 1, step: 1 %>
      </div>

      <div class="columns xlarge-12">
        <%= form.translated :editor, :witnesses, toolbar: :image, lines: 10 %>
      </div>

      <div class="columns xlarge-12">
        <%= form.translated :editor, :additional_info, toolbar: :image, lines: 10 %>
      </div>

      <div class="columns xlarge-2">
        <%= form.number_field :dice, min: 1, max: 6, step: 1 %>
      </div>
    </div>
  </div>
</div>
